.version.critters /* version checker */
{
	color: #0000EC;
	background-color: #CDAD39;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 881px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	padding-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5983
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u6093-3
{
	z-index: 42;
	width: 172px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 28px;
}

#u6094-3
{
	z-index: 45;
	width: 180px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 291px;
	left: 20px;
}

#u6095-3
{
	z-index: 48;
	width: 180px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 345px;
	left: 20px;
}

#u6096-3
{
	z-index: 51;
	width: 175px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 398px;
	left: 20px;
}

#u6097-3
{
	z-index: 54;
	width: 180px;
	min-height: 51px;
	margin-right: -10000px;
	margin-top: 448px;
	left: 20px;
}

#u6098-3
{
	z-index: 57;
	width: 180px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 516px;
	left: 20px;
}

#u6099-3
{
	z-index: 60;
	width: 180px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 575px;
	left: 20px;
}

#u6100-3
{
	z-index: 63;
	width: 180px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 626px;
	left: 20px;
}

#u10976
{
	z-index: 159;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#pu953
{
	width: 0.01px;
	margin-top: 20px;
}

#u953
{
	z-index: 66;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #647C85;
	border-radius: 20px 20px 0px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u953_position_content
{
	margin-top: -1px;
	padding-bottom: 10px;
}

#u954
{
	z-index: 67;
	width: 959px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #3C505A;
	border-radius: 20px 20px 0px 0px ;
	left: -1px;
	position: relative;
}

#u956
{
	z-index: 69;
	width: 249px;
	height: 544px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	border-radius: 10px;
	margin-left: 76px;
	margin-top: 27px;
	position: relative;
}

#u955
{
	z-index: 68;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u959-3
{
	z-index: 75;
	width: 109px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u958-4
{
	z-index: 71;
	width: 167px;
	min-height: 24px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -7px;
	left: 155px;
}

#u957
{
	z-index: 70;
	width: 608px;
	height: 609px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #79612D;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 342px;
}

#slideshowu960
{
	z-index: 78;
	width: 0.01px;
	height: 610px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 89px;
}

#u982
{
	position: absolute;
	width: 609px;
	height: 610px;
	background-color: transparent;
	left: 253px;
}

#u982popup
{
	z-index: 79;
}

#u983
{
	z-index: 80;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2778
{
	z-index: 82;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2787
{
	z-index: 84;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2796
{
	z-index: 86;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2805
{
	z-index: 88;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2814
{
	z-index: 90;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2823
{
	z-index: 92;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2832
{
	z-index: 94;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2841
{
	z-index: 96;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2850
{
	z-index: 98;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2859
{
	z-index: 100;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2868
{
	z-index: 102;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2877
{
	z-index: 104;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2886
{
	z-index: 106;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2895
{
	z-index: 108;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2904
{
	z-index: 110;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u983::before,#u2778::before,#u2787::before,#u2796::before,#u2805::before,#u2814::before,#u2823::before,#u2832::before,#u2841::before,#u2850::before,#u2859::before,#u2868::before,#u2877::before,#u2886::before,#u2895::before,#u2904::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 20px;
	box-shadow: inset 4px 4px 4px rgba(255,255,255,0.75), inset -4px -4px 4px rgba(0,0,0,0.75);
}

#u983::before .clip_frame,#u983 .clip_frame,#u2778::before .clip_frame,#u2778 .clip_frame,#u2787::before .clip_frame,#u2787 .clip_frame,#u2796::before .clip_frame,#u2796 .clip_frame,#u2805::before .clip_frame,#u2805 .clip_frame,#u2814::before .clip_frame,#u2814 .clip_frame,#u2823::before .clip_frame,#u2823 .clip_frame,#u2832::before .clip_frame,#u2832 .clip_frame,#u2841::before .clip_frame,#u2841 .clip_frame,#u2850::before .clip_frame,#u2850 .clip_frame,#u2859::before .clip_frame,#u2859 .clip_frame,#u2868::before .clip_frame,#u2868 .clip_frame,#u2877::before .clip_frame,#u2877 .clip_frame,#u2886::before .clip_frame,#u2886 .clip_frame,#u2895::before .clip_frame,#u2895 .clip_frame,#u2904::before .clip_frame,#u2904 .clip_frame
{
	-webkit-border-radius: 20px 20px 20px 20px;
}

#u983_img,#u2778_img,#u2787_img,#u2796_img,#u2805_img,#u2814_img,#u2823_img,#u2832_img,#u2841_img,#u2850_img,#u2859_img,#u2868_img,#u2877_img,#u2886_img,#u2895_img,#u2904_img
{
	padding-top: 1px;
}

#u967
{
	position: absolute;
	width: 223px;
	background-color: #142836;
	padding-bottom: 207px;
	top: 75px;
}

#u967popup
{
	z-index: 112;
}

#u968
{
	z-index: 113;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u2781
{
	z-index: 115;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u2790
{
	z-index: 117;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u968.SSSlideLinkSelected,#u2781.SSSlideLinkSelected,#u2790.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2799
{
	z-index: 119;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 10px;
}

#u2808
{
	z-index: 121;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 81px;
}

#u2817
{
	z-index: 123;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 152px;
}

#u2799.SSSlideLinkSelected,#u2808.SSSlideLinkSelected,#u2817.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2826
{
	z-index: 125;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 10px;
}

#u2835
{
	z-index: 127;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 81px;
}

#u2844
{
	z-index: 129;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 152px;
}

#u2826.SSSlideLinkSelected,#u2835.SSSlideLinkSelected,#u2844.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u2853
{
	z-index: 131;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 10px;
}

#u2862
{
	z-index: 133;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 81px;
}

#u2871
{
	z-index: 135;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 152px;
}

#u2853.SSSlideLinkSelected,#u2862.SSSlideLinkSelected,#u2871.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u2880
{
	z-index: 137;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 10px;
}

#u2889
{
	z-index: 139;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 81px;
}

#u2898
{
	z-index: 141;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 152px;
}

#u2880.SSSlideLinkSelected,#u2889.SSSlideLinkSelected,#u2898.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u2907
{
	z-index: 143;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 10px;
}

#u2907.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u979-4
{
	position: absolute;
	width: 30px;
	min-height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	top: 562px;
	left: 161px;
}

#u979-4popup
{
	z-index: 145;
}

#u962-4
{
	position: absolute;
	width: 30px;
	min-height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	top: 562px;
	left: 199px;
}

#u979-4::before,#u962-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 30px;
	height: 40px;
	top: 0px;
	left: 0px;
	border-radius: 0px 10px 0px 10px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u962-4popup
{
	z-index: 149;
}

#u979-4position_content,#u962-4position_content
{
	margin: 10px;
	width: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u984-4
{
	z-index: 153;
	width: 315px;
	min-height: 32px;
	background-color: #3C505A;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u7318
{
	z-index: 157;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 346px;
}

#u7318_img
{
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 921px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 895px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 63px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -895px;
}

